add a script for looking up bags
- ID
c7affc1- date
2023-04-28 21:26:12+00:00- author
Alex Chan <alex@alexwlchan.net>- parent
0fb17aa- message
add a script for looking up bags- changed files
1 file, 6 additions
Changed files
aws/bag (0) → aws/bag (171)
diff --git a/aws/bag b/aws/bag
new file mode 100755
index 0000000..c400fcf
--- /dev/null
+++ b/aws/bag
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+
+set -o errexit
+set -o nounset
+
+AWS_PROFILE=storage-read_only python3 ~/repos/pathscripts/aws/s3tree.py "s3://wellcomecollection-storage/digitised/$@"